<?php
/**
 * Avalanche for Magento 1.8+
 * Designed by Fast Division (http://fastdivision.com)
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the EULA
 * that is bundled with this package in the file license.txt.
 * It is also available through the world-wide-web at this URL:
 * http://fastdivision.com/legal/license.txt
 *
 * @author     Fast Division
 * @version    1.5.0
 * @copyright  Copyright 2013 Fast Division
 * @license    http://fastdivision.com/legal/license.txt
 */
?>
<div id="comet-bar">
    <div id="current-iframe-location"></div>
    <div id="comet-logo">
        Comet
    </div>
    <table cellpadding="0" cellspacing="0">
        <tr>
            <td>
                <?php echo $this->getChildHtml('switcher') ?>
            </td>
            <td>
                Package: <?php echo $this->getData('package') ?>
                Theme: <?php echo $this->getData('theme') ?>
            </td>
        </tr>
    </table>
    <ul class="comet-links">
        <li><a href="#">Edit Custom CSS</a></li>
    </ul>
    <ul class="admin-links">
        <li><a href="<?php echo Mage::helper('adminhtml')->getUrl('*/system_config') ?>">Logged in as <strong><?php echo $this->getData('username') ?></strong></a></li>
        <li><a href="<?php echo Mage::helper('adminhtml')->getUrl('*/designer/logout') ?>">Logout</a></li>
    </ul>
</div>
<div id="comet-panel"></div>
<script type="text/javascript">
    function stripTrailingSlash(str) { if(str.substr(-1) == '/') { return str.substr(0, str.length - 1); } return str; }
    (function($) {
        var baseUrl = stripTrailingSlash(document.URL);
        $.getScript(baseUrl + '/js/mage/adminhtml/hash.js');
        $.getScript(baseUrl + '/js/mage/adminhtml/events.js');
        $.getScript(baseUrl + '/js/mage/adminhtml/loader.js');
        $.getScript(baseUrl + '/js/mage/adminhtml/form.js');
        $.getScript(baseUrl + '/js/mage/adminhtml/accordion.js');
        $.getScript(baseUrl + '/js/mage/adminhtml/tools.js');
        $.getScript(baseUrl + '/js/comet/adminhtml/plugins/jquery.minicolors.js');
        $.getScript(baseUrl + '/js/comet/adminhtml/config.js');
    })(jQuery);
</script>

        